<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="" Formula="" Sirina="22" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="cTezina" Naslov="Te`.edm." Formula="Tezina/1000" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="KolicNarac" Naslov="Nar. koli~." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cTezNar" Naslov="Nar.vredn." Formula="cTezina*KolicNarac" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="KolicReal" Naslov="Real. koli~." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cTezReal" Naslov="Real.vredn." Formula="cTezina*KolicReal" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cKolicNed" Naslov="Ned. koli~." Formula="KolicNarac-KolicReal" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cTezNed" Naslov="Ned.vredn." Formula="cTezNar-cTezReal" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
